body {
    font-family: CooperHewitt,Roboto, Arial, Helvetica;
}
@media screen and (max-width:39.9999rem) {
p {
	font-size: 1.05rem;
	line-height: 1.4rem;
	margin-bottom: 1rem;
}
.infobox p {
	margin-bottom:0.5rem;
}
ul {
	margin:0.5rem 0;
}
li {
	line-height: 1.8rem;
}
h3 {
	font-size: 2rem;
	line-height: 2.6rem;
	margin-bottom: 0.5rem;
}
h4 {
	font-size: 1.6rem;
	line-height: 2.2rem;
	margin-bottom: 0.3rem;
}
h5 {
	font-size: 1.1rem;
	font-weight:600;
}
h3, h4, h5 {
	font-family:BebasNeue,Roboto,Sans-Serif;
	color: green;
	letter-spacing: 0.6px;
}
.content-text:not(.nopadding), .content-text:not(.content-player) {
	padding: 1rem;
	hyphens: auto;
}
.content-text p {
	text-align: justify;
}
}
@media screen and (min-width:40rem) {
p {
	font-size: 1.2rem;
	line-height: 1.9rem;
	margin-bottom: 2rem;
}
.infobox p {
	margin-bottom:0.5rem;
}
ul {
	margin:0.2rem 0;
}
.content-text ul {
	margin:0.9rem 0;
}

li {
	line-height: 2.2rem;
}
h3 {
	font-size: 2.9rem;
	line-height: 3.3rem;
	margin-top:1rem;
	margin-bottom: 1.3rem;
}
h4 {
	font-size: 2.0rem;
	line-height: 2.3rem;
	margin-top:1rem;
	margin-bottom: 1.1rem;
}
h5 {
	font-size: 1.3rem;
	font-weight:600;
}
}
.content-text:not(.menu):not(.nopadding):not(.infobox),  .content-text:not(.content-player) {
	padding: 2rem;
	padding-left:3rem;
}
.content-text:not(.menu):not(.nopadding) p {
	text-align: justify;
}

.nopadding-v, .content-text .content-player  {
	padding: 0!important;
	padding-left:3rem!important;
	padding-right:1rem!important;
	margin: 0;
}
.nopadding-h  {
	padding: 1rem 0!important;
	margin: 0;
}
.menu {
	position:absolute;
	bottom:20px;
}
@media screen and (max-height:520px) {
	.menu {
		display:none;
	}
}

h3, h4 {
	font-family:BebasNeue,Roboto,Sans-Serif;
	color: green;
	letter-spacing: 0.9px;
}
.datenschutz11 h2 {
  font-family: BebasNeue,Roboto,Sans-Serif;
  color: #b9aea4;
  font-size:2.2rem;
  letter-spacing: 0.9px;
}
.home11 h3, .home11 h4, .home11 h5 {
	color:#c0e855;
}
.design11 h3, .design11 h4, .design11 h5 {
	color:#027ad0;
}
.angebot11 h3, .angebot11 h4, .angebot11 h5 {
	color:#c997ab;
}
.angebot11 p strong {
	color:#c997ab;
}
.web11 h3, .web11 h4 {
	color:#feeaa7;
}
.fairtrade11 h3, .fairtrade11 h4, .fairtrade11 h5 {
	color:#66d0d7;
}
.spezialangebot11 h3, .spezialangebot11 h4, .spezialangebot11 h5 {
	color:#e40000;
}
.kontakt11 h3, .kontakt11 h4, .kontakt11 h5 {
	color:#cd9b7d;
}
.kontakt11 .ce_form h3 {
	text-align:center;
	text-shadow:3px 3px black;
	letter-spacing:1px;
}
.datenschutz11 h3, .datenschutz11 h4, .datenschutz11 h5 {
	color:#b9aea4;
}
.kunden11 h3, .kunden11 h4, .kunden11 h5 {
	color:#dab38d;
}



.formBox {
	margin-top:100px;
	display:flex;
	flex-flow:column nowrap;
	justify-content:center;
}
.kontaktformular legend, .kontaktformular label, .kunden11 legend, .kunden11 label {
	color:white;
	font-size:1.2rem;
}
.checkbox_container  {
	border:none;
}

a {
/*	text-decoration: underline;
    text-underline-offset: 5px;  */
    text-decoration:none;
    color: white;
}
.content-text a {
	text-decoration:underline;
	text-underline-offset: 0.2rem;
}
.kachel .content-text a {
	text-decoration:none;
}
a:hover {
    color: grey;
}
li, a, legend, label, input, button, form button, textarea {
	font-size: 1.2rem;
	line-height:1.6rem;
}
p, li, a, legend, label, input, button, form button, textarea {
	letter-spacing: 0.3px;
}
textarea, input, button {
	font-family: CooperHewitt,Roboto, Arial, Helvetica;
	letter-spacing: 0.6px;
}
.home11 h1, .test11 h1 {
	font-size: 4rem;
	line-height: 4.6rem;
	color: white;
	margin-bottom: 0;
}
.home11 h2, .test11 h2 {
	font-size: 3.0rem;
	line-height: 3.4rem;
	color: white;
	margin-bottom: 0;
}

.design11 .content-text ul {
	list-style-type:circle;
	padding-left:2rem;
}
/* ************* SWIPER ATALJA  ******************** */
.content-swiper {
  margin-bottom: 3rem; /* Fügt jedem Content Slider einen Abstand unten hinzu */
}

/* Den letzten Slider ohne Abstand gestalten */
.content-swiper:last-child {
  margin-bottom: 0;
}

.project-title {
	font-size: 14px;
}

/* *********** GALLERIEN ATALJA  **************** */
/* Gallery Startseite */

@media screen and (max-width:39.9999rem) {
.gallery {
	display:grid;
	grid-template-columns: 1fr;
	gap:1.5rem;
}}
@media screen and (min-width:40rem) {
.gallery {
	display:grid;
	grid-template-columns: 1fr 1fr;
	gap:2rem 1.5rem;
}}
@media screen and (min-width:64rem) {
.gallery {
	display:grid;
	grid-template-columns: 1fr 1fr;
	gap:3rem 2rem;
}}


/* Gallery Sketchbook Erster Block*/

@media screen and (max-width:39.9999rem) {
.gallery-sketchbook-first {
	display:grid;
	grid-template-columns: 1fr;
	gap:1.5rem;
		padding-top: 1rem;
}}
@media screen and (min-width:40rem) {
.gallery-sketchbook-first {
	display:grid;
	grid-template-columns: 1fr 1fr;
	gap:2rem 1.5rem;
		padding-top: 1rem;
}}
@media screen and (min-width:64rem) {
.gallery-sketchbook-first {
	display:grid;
	grid-template-columns: 1fr 1fr;
	gap:3rem 2rem;
	padding-top: 1rem;
}}

/* Gallery Sketchbook Single Erster Block*/

@media screen and (max-width:39.9999rem) {
.gallery-sketchbook-single-first {
	display:grid;
	grid-template-columns: 1fr;
	gap:1.5rem;
}}
@media screen and (min-width:40rem) {
.gallery-sketchbook-single-first  {
	display:grid;
	grid-template-columns: 1fr ;
	gap:2rem 1.5rem;
}}
@media screen and (min-width:64rem) {
.gallery-sketchbook-single-first  {
	display:grid;
	grid-template-columns: 1fr ;
	gap:3rem 2rem;
}}

/* Gallery Sketchbook */

@media screen and (max-width:39.9999rem) {
.gallery-sketchbook {
	display:grid;
	grid-template-columns: 1fr;
	gap:1.5rem;
		padding-top:1.5rem;
}}
@media screen and (min-width:40rem) {
.gallery-sketchbook {
	display:grid;
	grid-template-columns: 1fr 1fr;
	gap:2rem 1.5rem;
		padding-top:2rem;
}}
@media screen and (min-width:64rem) {
.gallery-sketchbook {
	display:grid;
	grid-template-columns: 1fr 1fr;
	gap:3rem 2rem;
	padding-top:3rem;
}}

/* Gallery Sketchbook Single*/

@media screen and (max-width:39.9999rem) {
.gallery-sketchbook-single {
	display:grid;
	grid-template-columns: 1fr;
	gap:1.5rem;
	padding-top:1.5rem;
}}
@media screen and (min-width:40rem) {
.gallery-sketchbook-single  {
	display:grid;
	grid-template-columns: 1fr ;
	gap:2rem 1.5rem;
	padding-top:2rem;
}}
@media screen and (min-width:64rem) {
.gallery-sketchbook-single  {
	display:grid;
	grid-template-columns: 1fr ;
	gap:3rem 2rem;
	padding-top:3rem;
}}

@media screen and (max-width:39.9999rem) {
.gallery-text {
	display:grid;
	grid-template-columns: 1fr;
		gap:1.5rem;
		padding-bottom: 1rem;
		padding-top: 1rem;
		font-size: 13.5px;
}}
@media screen and (min-width:40rem) {
.gallery-text  {
	display:grid;
	grid-template-columns: 1fr 1fr ;
	gap:2rem 1.5rem;
		padding-bottom: 1rem;
}}
@media screen and (min-width:64rem) {
.gallery-text  {
	display:grid;
	grid-template-columns: 1fr 1fr;
	gap:3rem 2rem;
	padding-bottom: 1rem;
}
}
.kachel1, .kachel2, .kachel3, .kachel4,
.kachel1A, .kachel2A, .kachel3A, .kachel4A {
	display:flex;
	flex-flow:column wrap;
	justify-content:center;
	align-items:center;
	font-weight:600;
	
} 
.kachel1 p, .kachel2 p, .kachel3 p, .kachel4 p {
	color: #616161;
}
.kachel1{
	background-color:#b6eb25;
	color: #616161;
	position:relative;
	z-index:10;
}
.kachel2 {
	background-color:#e9ffaf;
	position:relative;
	z-index:10;
}
.kachel3 {
	background-color:#b6eb25;
	position:relative;
	z-index:10;
}
.kachel4{
	background-color:#e9ffaf;
	position:relative;
	z-index:10;
}
.kachel1A {
	background-color:#c997ab;
	color: #616161;
	position:relative;
	z-index:10;
	align-self: flex-start;
    margin-top: 2.3rem;
}
.kachel2A {
	background-color:#eacbd7;
	align-self: flex-start;
    margin-top: 2.3rem;
}
.kachel3A {
	background-color:#c997ab;
	align-self: flex-start;
    margin-top: 2.3rem;
}
.kachel4A {
	background-color:#eacbd7;
	align-self: flex-start;
    margin-top: 2.3rem;
}
.web11 .box li::before {
  content: "";
  background-image: url(data:image/png;base64,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);
  background-size: cover;
  width: 44px;
  height: 44px;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: -12px;
}
.box ul {
	margin: 0.5rem 0;
}
.box .infobox {
	border:1px solid white;
	margin:0.2rem;
}
.web11 .box .infobox {
	border-color: transparent;
}
.content-accordion {
	border-bottom: none;
	font-size:1.4rem;
}

.handorgel__header {
	position:relative;
	margin-bottom:0.3rem;
	margin-top:0.3rem;
}
h4.handorgel__header {
	font-size:1.4rem;
}
.handorgel__header__button {
	background-color:#feeaa7;
	color:black;
	display:flex;
	align-items:center;
    font-family:BebasNeue,Roboto,Sans-Serif;
}
.handorgel__header__button::before {
  content: "";
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAYAAAAehFoBAAAACXBIWXMAAAsTAAALEwEAmpwYAAAII0lEQVR4nO1YaVBUVxbu2VOZNVVTNTVVkx9TNTM/nJSmqul77r3vdT/ZN2W1gRYBNySITXADNDJKMDoajTsqLqCIVjQaE61oNCZGNONuxuASMEBUcMuYyZQaaLrfmTpPu9MoTas/piZVfapucbnLd7977tlem0whCUlIQhKSkHzfBQBeEYJ3hIWFWUz/7wIAIwAAk4ZE6YoU33DOtacGGzRo0G8YY6MBYCXnsJsxtoUxtoAxNgYAgDH2q2AYnPM/AUAZY6weALYyxmoYYwUAkI8dDb+NjR7ckjt8KLafrkZVlUjkpRRNAFCoadqPH4uopmnPAEAl59AtBPfkOIa4yidm44QCuyc1OZrGdAKmpirymhB8HwC8ThdhjEVQA4DxiuQfA4AePljtGZ+f7p5S7MDhGYku2p+aFN3V1VGv1yx5GcfnD0P95ha8eHQJ7t9RiWUl2Z4H+AlByaqq+pyi8BOKItxrlryMty+tN8D8W3fHJmw5sRz3ba/E1YuK6QD94YsoUnicL2W4iQCt99/v6mzA/7TV4b9a7mO7r2/uNX/nyw0GBmPM3i9Zu93+IynF0ZgoW8/nx5Y+QtTb6IBNq6fi3csbH7nI9fNr8Nq5mkdIPtyWzSvC7MxE376N1UXY3T4f9esbUb9ei5lp4R7OWU2/hBljU8gEzh1Z7APevmG6ocW922bhaxVjjLGujk042enAmxfX+tbRS3hu9NaUV4PH98/HaZNG9Jo7eeB1Q4ufHazCzuNOo//u2lTUm0diz8XROPmlSLSq4uuAZAcMGPBTKcWthbML8KvmdbhrS4UBTJo+/dECPLT7NQOU+n1pLDE+Ao/um9eLLK2nv5vXlGJUpK3XerpcYnw4Lq9KxDdXJKOqcGP9pIIozMsajJwD2fGMgIQ551G0ofXUCqyrnoTRUdojpEblJOOEcXbf//eubOxXw7cf2L8/4a215bitbprRLy3JRptVoBDg4ZxvBIAKRcIezSqPA4A5mDmURoSrPXRoyfhMnOzMeoTwx7vua7n5k1n4wfbp5PF9OuSBnVW9xvwJkylQo/6r00ehlPw2Y+yP/ZILQLh6RNYQl/d51y2b6Dtw8dxCJLsmZ6O5ZVVJ2H1+JHaenIT6jQ29yHWeqzEu8u3Vet/YOw0zjBjb3dnbEZ0Fdp0x9tYTk71vEvD2xKIsnUgJwX02TG3L2lJsP1Nt9GeW5eG4vOguT0uBmxxEb8lH/fIc1G/UBYgIm7Hj0/kU5gxNe8cpwtis0k2O/lSEFcmPUxTwOsuRPXP7JLB8fhGqimjFttpnyp1Dm4vzo/CLjxyGd+tfFKHeOhn1tnLU20pRb51oXKj7fB7m54RjQlyED4cUwgE8ZrP5909MljKbEPzbhpqp+PmxxQbh2hWTfOAtJ5b5HGzuzLFoU+Up2kfp2Wbl7ZwDFo6KwPULhuKeujTcX3+/7Vidgn+fFocJsSpyznXOOfZcazBw8kemuBVF7n0q7TLGcjkHvaNpNe6qn0AhBTWbijcurDHAcxxD8OCu2UY/OzOxBwDqvHvNZvNPOOcZUvJdVlV84810Rk0gOGo2oz7YST4yNDGymzAu/3OlcQYApD8xWbPZ/KwiRfOUYoeu36jHsgmxOMoxGKMjVSNh+KfOSyeXe1NmYiA8VRHHRmck4PtLS/CVAjsqkt+Ni4v7GQDMS02KMQg3HV5k4DxxOUnaEQLe1GyKu/3MCrx8tJhiIu6sSUFnfiwWjk3vZb8zpuZSCXg1UBU1cODAn3NgPevn2vHKgUJMjre6vemVMZZMJEm7pAAqiBhj0x+brMVieZHqBipSDu2uQk9rOU4YHYHpSTbs+CSbntLjsCf4yLadrqZnJDscGwiTMZZIpK4eycaz72UaWrRYLDaaIy1Lwe94faO0ZLgupWgMSjQsLOwFKeAwgaWlxPRcaJyFnktFuLAi3tDuyXcysKwoyiOl6PKWff7apVcJhA0AbyTFKy6KGAtmxJM5dJpMph9+N88aHBkJLm+Nwjn0aJr2i34J22yyJTMtwtP49nh0Nxfiv8/k4DRntOEE765NwSNv2e+Xh4q4SQmDwL/8dGVQ7ZIoEi5QVOi5mIfRkdIFAHMeegHDLAiPHDyYPxiiKuLO3PJYbNqbhStmJ2DEYIlRERIbtw7Du5/l4pA4xSUE7KfCe/+OV/21eyWIdn9Hez7YlIaHtw3zOtUL/mseNovkodEuxtjifgkzxqY9CClUeNwzbtw43Aj8SysTUHDoAoBRNH7l7CoDODU5phsAVgX7NuMc9NunRmBFSYyuSt7U97rvzGJ+ZT4qimwxBROLxfIXABhotVqfJ2Ifbk7Hr0/nEFnK7VMB4M+cg2vVG05fLaFIca2/byzGWO0Iu+aiV7IqEDDl+keLQ7vneM3ib/29Xi9RFN66sCLOiAy0mXPuNJlMP6CXEJzrF/6xBC8eXUr1ha4o/LTFYvlrXzhWRdyqLE7Bg+vGkbPpqsK/4pwrfWVVRYp7tYscRmRasyALFYXrNqu8IKX8ZVDCALA6NT5c/7B6Muamx3lvXEXa1KzyrCNdM2qB8+9nIfWF4GR3f+gDRy/JS8FlZXlYWZRF9QZhzQpwZkNmmuZL4YtmxntD4ItBCTPGHJTjnTnJWJybjJGaSoRraY60KTi4i8dGIDlqWVFUQGAp+C3/tPygjQtwZgxd0H8tJZywsLDnH+8rWcIemyIOU7OqvJExNswPfIzNKho1mzhMzaqK9/r6PYIigKqqz3mb2Wz+dX/nUvx9aP2zQcmGJCQhCUlITP9r+S/Z8bxDHbot/AAAAABJRU5ErkJggg==);
  background-size: cover;
  width: 44px;
  height: 44px;
  display:inline-block;
  /* position:absolute; */
  left: 15px;
  margin-right:20px;
}
.handorgel__header__button::after {
  content: "";
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAACXBIWXMAAAsTAAALEwEAmpwYAAABgElEQVR4nO3VTUrEMACG4e8EukrRreKcWI+hZ1BjLuAMeAEPIG5dKIUsSqWZzLRN8/M+0F0cwkdfKwEAAAAAAAAAAAAAAKRyK8lJ+pH0y6PhBv0mb5JuQgO+MJqOvTjPoQG//aG7xd/t8u38Nl+hQ0/+0F5Sl+5u2ev8Jv02j6GDZnCQEf+Pt/cbBfUH3v0ffEi6VrvMaIurc1efytlJsipX6P6xG0yK+QEr6VXlmrr/7PFaztmcm20rObs1s20hZ7t2ti3mbJbOtrac3RbZ1pSz3SrbmnM2qbItNWeXU7Yl5mxzy7aGnM3W2eaesysh25xztqVkW1LO3WC8rLINXfjgL3xIkPOxbGPukp0u4uJL5RzKtsjxcsh5nG0O/0qyytnVmG3KnKvNdsucq8l2rZybynaNnJvLNkXO1We75te5uTdvyZybH29Ozs1mu8SIjDdjRMabMSLjRRp/HHb+afprO+dNHD58ME5wKelB0qd/7iVdnPIDAAAAAAAAADT2B7RMkY21vSRnAAAAAElFTkSuQmCC);
  background-size: cover;
  width: 44px;
  height: 44px;
  position:absolute;
  right: 15px;
}
.handorgel__content {
	background-color:#eee;
}
.web11 .handorgel__content p {
	color:black;
}
.content-youtube figure {
	max-width:580px;
	margin-left:auto;
	margin-right:auto;
	border:3px solid white;
	border-radius: 0;
	appearance:none;
}
.content-youtube button {
	cursor:pointer;
}
.content-youtube figure button {
	appearance:none;
	color:black;
	font-size: 0.86rem;
    line-height: 1rem;
}
.data-splash-screen span {
	color:black;
}
#tl_login_14 {
	max-width:400px;
}
.tutorial {
	background-color:#f47c00;
    width:100%;
    height:100%;
    margin-left:auto;
    margin-right:auto;
}
.tutorial h3, .tutorial h4, .tutorial h5 {
	color:white;
}
.tutorial h3::before, .tutorial h4::before, .tutorial h5::before {
  content: "";
  background-image: url(data:image/png;base64,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);
  background-size: cover;
  width: 44px;
  height: 44px;
  display:inline-block;
  /* position:absolute; */
  margin-right:5px;
  margin-bottom:-10px;
}